#****************************************************************************
#**
#**  File     :  /cdimage/units/UAB1304/UAB1304_script.lua
#**  Author(s):  John Comes, David Tomandl, Jessica St. Croix
#**
#**  Summary  :  Aeon Light Artillery Installation Script
#**
#**  Copyright © 2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************

local AStructureUnit = import('/lua/aeonunits.lua').AStructureUnit
local TIFArtilleryWeapon = import('/lua/terranweapons.lua').TIFArtilleryWeapon

UAB2303 = Class(AStructureUnit) {

    Weapons = {
        MainGun = Class(TIFArtilleryWeapon) {},
    },
}

TypeClass = UAB2303